.readspeaker__homepage, .readspeaker__overview {
	width: 100%;
}

.readspeaker__homepage, .readspeaker__overview {
	position: relative;
    max-width: 1180px;
	margin:0 auto;
}

.readspeaker__homepage > #readspeaker__container {
    height: 2em;
}


.readspeaker__overview > #readspeaker__container {
	height: 4em;
}


#readspeaker__container a .readspeaker__button:hover, #readspeaker__container a .readspeaker__button:focus {
	text-decoration: none;
}

.readspeaker__homepage .readspeaker__button {
	position: absolute;
    top: -0.5em;
    right: 1em;
    background: none;
    border: none;
    font-family: inherit;
    font-weight: normal;
    cursor: pointer;
    text-decoration: underline;
    background-image: url(/data/static/img/sound.svg);
    background-repeat: no-repeat;
    padding: 0;
    padding-left: 1.5em;
    background-position: left center;
    margin-right: 0;
    margin-bottom: 0;
    color: #008036;
}

.readspeaker__overview .readspeaker__button {
   	display: inline-block;
    
    background: #f2f2ed;
    border-radius: 10px;
    font-family: inherit;
    font-weight: normal;
    cursor: pointer;
    text-decoration: underline;
    background-image: url(/data/static/img/sound.svg);
    background-repeat: no-repeat;
    padding: 1em;
    padding-left: 3em;
    background-position: 10% center;
    margin-bottom: 0;
    color: #008036;
}

.smallIndentLeft {
	margin-left: 1em;
}

.readspeaker__overview #readspeaker__player, .readspeaker__homepage #readspeaker__player {
	float:right;
}

.rsbtn .rsbtn_exp .rsbtn_exp_inner {
	height:initial !important;
}	

.rsbtn {
	padding-left: 20px;
	background-color: #ffffff;
}

.main--home {
    clear: both;
}

